a {
	color: #0000CD;
	text-decoration: underline;
}

a.readon {
	color: #FF0000;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #333333;
}

#ja-container2 ul.menu li.active a span {
	background: url(../../../images/bullet.gif) no-repeat 5px;
}

.bignumber {
	color: #333333;
}

#ja-container2 ul.menu li.active a {
	color: #333333;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	color: #333333;
	
}

div.module h3 {
	margin-left: -100px;
	padding: 0;
	color: #696969;
	font-size: 125%;
	text-transform: capitalize;
}
